Hi,

I've been trying for quite a long time running the Flash Projector on the system. Resolved the dependencies and went through the manuals (https://helpx.adobe.com/flash-player...yer-linux.html). Still getting the error
Code:
linux-f81o:/home/scrum/Documents/Touchscreen 3D # ./flashplayer
Vector smash protection is enabled.

(flashplayer:5906): Gtk-WARNING **: Unable to locate theme engine in module_path: "adwaita",

(flashplayer:5906): Gtk-WARNING **: Unable to locate theme engine in module_path: "adwaita",

(flashplayer:5906): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer

(flashplayer:5906): GLib-GObject-CRITICAL **: g_signal_handlers_disconnect_matched: assertion 'G_TYPE_CHECK_INSTANCE (instance)' failed
I've read over internet that this error is here for quite a long time.. still no workaround you would know about? (I tried to remove the 64bit libraries and bind the 32bit instead, I think it was for libgtk, but did not help..)

Thanks